Bug 206175 - Enhanced User manual
Enhanced User manual
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Corey Marthaler
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-12 13:16 EDT by Jim Parsons
Modified: 2009-04-16 18:33 EDT (History)
4 users (show)

See Also:
Fixed In Version: 0.8-20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-19 11:01:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jim Parsons 2006-09-12 13:16:54 EDT
An enhanced set of user instructions that includes recent functionality needs to
be developed and provided to QE for use in testing.
Comment 1 Ryan McCabe 2006-10-19 11:01:59 EDT
the user manaul is included in the 0.8-20 build, and is accessible via the
"help" link at the top right corner of the menu bar.

Note You need to log in before you can comment on or make changes to this bug.